[global settings]
fullPathColor=0xc6db
listTextColor=0xe75c
listViewBarColor=0x8000
versionTextColor=0xbdef
timeTextColor=0xffff
sysetTitleColor=0xffff
sysetItemTextColor=0xe75c
sysetItemTextHighColor=0xffff
fileNameColor=0xffff
formFrameColor=0xff66
formBodyColor=0xffff
formTextColor=0x8d53
formTitleTextColor=0xffff
helpTextColor=0x8d53
[end]